a { color: black; text-decoration: none; }
a:hover { color: black; text-decoration: none; }

.flex-container {
    display: flex;
    gap: 100px;
    align-items: center;
}

.flex-container > div > a:hover {
    font-weight: bold;
}

.badge-best {
    position: absolute;border-radius: unset;background-color: #cf597e;
}

.page-flex-container {
    display: flex;
    gap: 20px;
    align-items: center;
    font-size: 10pt;
}

.page-first { background-image: url('/img/svg/pagination-first.svg'); width: 24px; height: 24px;}
.page-last { background-image: url('/img/svg/pagination-last.svg'); width: 24px; height: 24px;}
.page-next { background-image: url('/img/svg/pagination-next.svg'); width: 24px; height: 24px;}
.page-prev { background-image: url('/img/svg/pagination-prev.svg'); width: 24px; height: 24px;}

.page-number {
    min-width:30px;
    text-align: center;
}


.gubun:before{
    display: inline-block;
    width: 1px;
    height: 10px;
    margin: 5px 7px 0;
    background-color: rgba(0, 0, 0, 0.1);
    vertical-align: top;
    content: "";
}

.footer-info {
    justify-content:center;
}

.footer-info > div {
    display: inline-block;
    margin-left: -4px;
}